function TidyShop:alterStoreItem(storeItem)
    --*** DEBUG ***
    -- storeItem:match():inCategory("TRACTORSS"):dump()


    --*** UTV / ATV ***
    storeItem:match():inCategory("CARS"):hasFilename("retriever.xml"):moveTo("ATV")
    storeItem:match():inCategory("CARS"):hasFilename("xuv865M.xml"):moveTo("ATV")
    storeItem:match():inCategory("CARS"):isMod("pdlc_kubotaPack"):hasFilename("rtvxg850.xml"):moveTo("ATV")
    storeItem:match():inCategory("CARS"):isMod("pdlc_kubotaPack"):hasFilename("rtvx1140.xml"):moveTo("ATV")

    storeItem:match():inCategory("TRAILERS"):hasFilename("ans1900.xml"):moveTo("UTILITYTRAILERS")


    --*** CARS / LIGHT COMMERCIAL VEHICLE ***
    storeItem:match():inCategory("MODS"):hasFilename("Edm_SprinterPickUP.xml"):moveTo("LCV")
    storeItem:match():inCategory("TOYOTADYNA"):isMod("FS22_ToyotaDyna_FSM"):hasFilename("dyna1.xml"):moveTo("LCV")
    storeItem:match():inCategory("TOYOTADYNA"):isMod("FS22_ToyotaDyna_FSM"):hasFilename("dynaChipper.xml"):moveTo("LCV")
    storeItem:match():inCategory("TOYOTADYNA"):isMod("FS22_ToyotaDyna_FSM"):hasFilename("dynaTipper.xml"):moveTo("LCV")

    storeItem:match():inCategory("MODS"):isMod("FS22_Edm_MercedesTrailer"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MODS"):isMod("FS22_EDM_CAR_Trailers_Pack"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MODS"):hasFilename("Edm_TrailerSmall.xml"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MISC"):hasFilename("mhal4320.xml"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MISC"):hasFilename("kk301827H.xml"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MISC"):isMod("FS22_bockmannTLAL"):hasFilename("tlal2513.xml"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MISC"):isMod("FS22_boeckmannAT4019"):hasFilename("at4019.xml"):moveTo("LIGHTTRAILERS")
    storeItem:match():inCategory("MISC"):isMod("FS22_FBM22_landbauerMHAL4320"):hasFilename("mhal4320LE.xml"):moveTo("LIGHTTRAILERS")
    
    storeItem:match():inCategory("TOYOTADYNA"):isMod("FS22_ToyotaDyna_FSM"):hasFilename("ramps.xml"):moveTo("LIGHTTRAILERS") --TODO: MISC or LIGHTTRAILERS cat?

    -- Add second category
    storeItem:match():inCategory("LIGHTTRAILERS"):isMod("FS22_EDM_CAR_Trailers_Pack"):hasFilename("Edm_TrailerCistern.xml"):addTo("LIQUIDSTRAILERS")
    

    --*** FLATBED/FIXED BODY ***
    storeItem:match():inCategory("MODS"):isMod("FS22_EDM_Volvo_FMX_XXL"):hasFilename("EDMVolvoFmxXXL.xml"):moveTo("FIXEDBODYTRUCKS")
    storeItem:match():inCategory("ANIMALSVEHICLES"):isMod("FS22_MAN_6x4_tanker"):hasFilename("tgx26640.xml"):moveTo("FIXEDBODYTRUCKS")

    storeItem:match():inCategory("MODS"):isMod("FS22_Edm_VolvoTrailer_XXL"):hasFilename("Edm_VolvoFmxTrailer.xml"):moveTo("FIXEDBODYTRAILERS")
    
    storeItem:match():inCategory("MISC"):hasFilename("profiLiner.xml"):moveTo("SEMITRAILERS")
    storeItem:match():inCategory("MISC"):isMod("nil"):hasFilename("profiLiner.xml"):moveTo("SEMITRAILERS")

    storeItem:match():inCategory("FSMINERSDTRAILERS"):isMod("FS22_Kassbohrer_FlatBed_FSM"):hasFilename("FlatBedKass.xml"):moveTo("FLATBEDSEMITRAILERS")

    -- Add second category
    storeItem:match():inCategory("WOOD"):isMod("pdlc_forestryPack"):hasFilename("timberTrailerSemi.xml"):addTo("SEMITRAILERS")
    storeItem:match():inCategory("WOOD"):hasFilename("timberRunner.xml"):addTo("SEMITRAILERS")


    --*** LIQUIDS TRANSPORT ***
    storeItem:match():inCategory("MISC"):isMod("ManModul"):hasName("MKS"):hasCombo("Truck"):moveTo("ARFRAMES")
    storeItem:match():inCategory("MISC"):isMod("ManModul"):hasName("MKS"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("tankBeiser"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("Tank_Diesel_BR"):hasName("Diesel Tank"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):hasName("FST 990"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):hasName("Aquatrans 7300 S"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):hasName("HS 10.5 D"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("lizardFuelTank"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("lizardFuelTank"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("lizardFuelTrailer"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("lizardUniversalTrailer"):moveTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("MISC"):isMod("FS22_noMansLand"):hasFilename("aquaTrans7300.xml"):moveTo("LIQUIDSTRAILERS")

    storeItem:match():inCategory("MISC"):isMod("FS22_noMansLand"):hasFilename("mku32.xml"):moveTo("LIQUIDSSEMITRAILERS")
    storeItem:match():inCategory("ANIMALS"):hasName("Vanhool Cistern"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("LIQUIDTRANSPORT"):hasName("MKS 33"):moveTo("LIQUIDSSEMITRAILERS") -- QuickFix for compatabillity with CategoryAdder
    storeItem:match():inCategory("ANIMALS"):hasName("Milch Trailer 28000"):isMod("Milch_Auflieger"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("ANIMALS"):hasName("Wasser Auflieger"):isMod("Wasser_Auflieger"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("ANIMALS"):isMod("Trailer_Milk_Lactalis_By_BOB51160"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("ANIMALS"):isMod("Cisterne"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("LANTMANENFS"):hasName("Semi Biogas Trailer", true):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("TRAILERS"):isMod("Trailer_MANTOVA_SEBASTIANO"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("MCE_MACHINERY"):hasName("Diesel Trailer 225"):moveTo("LIQUIDSSEMITRAILERS"); -- mod=Diesel_Trailer_MCE
    storeItem:match():inCategory("SLURRYTANKS"):isMod("Feldbinder_Tanker_Pack"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():isMod("KummTankerSemiTrailer"):moveTo("LIQUIDSSEMITRAILERS");
    storeItem:match():inCategory("FSMINERSDTRAILERS"):isMod("FS22_Kassbohrer_FuelTank_FSM"):moveTo("LIQUIDSSEMITRAILERS")

    -- LSFM Universal Tank Pack
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("ibcTank_fillable.xml"):moveTo("PALLETS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmTelehandlerHook.xml"):moveTo("TELELOADERTOOLS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("itRunner2633HD.xml"):moveTo("HKLTRAILERS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("dolly10L.xml"):moveTo("DOLLYS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmUniversalITRContainer15000L.xml"):moveTo("HKLTOOLS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmUniversalStorageTank25000L.xml"):moveTo("TANKSHOSES")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmUniversalShuttleTank.xml"):moveTo("TANKSHOSES")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmUniversalTankTrailerSemi32000L.xml"):moveTo("LIQUIDSSEMITRAILERS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmUniversalTankTrailer18000L.xml"):moveTo("LIQUIDSTRAILERS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmUniversalTankTrailer7500L.xml"):moveTo("LIQUIDSTRAILERS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("lsfmTgs18500Special.xml"):moveTo("TRUCKS")
    storeItem:match():inCategory("LSFMUNIVERSALTANKPACK"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("manShuttleTankBundle.xml"):moveTo("FIXEDBODYTRUCKS")
    storeItem:match():inCategory("PALLETS"):isMod("FS22_lsfmUniversalTankPack"):hasFilename("ibcTank_fillable.xml"):addTo("TANKSHOSES")

    -- storeItem:match():inCategory("ANIMALS"):hasFilltype("WATER", "MILK"):moveTo("LIQUIDSTRAILERS")

    -- Add second category
    storeItem:match():inCategory("ANIMALS"):hasName("MKS 32"):addTo("LIQUIDSSEMITRAILERS")
    storeItem:match():inCategory("ANIMALS"):hasName("MKS 33"):addTo("LIQUIDSSEMITRAILERS")
    storeItem:match():inCategory("ANIMALS"):hasName("Aquatrans 7300 S"):addTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("ANIMALS"):hasName("MKS 8"):addTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("ANIMALS"):hasName("MKS 16"):addTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("ANIMALS"):hasFilename("waterTrailer550.xml"):addTo("LIQUIDSTRAILERS");
    storeItem:match():inCategory("ANIMALS"):hasFilename("waterTrailer1600.xml"):addTo("LIQUIDSTRAILERS")
    storeItem:match():inCategory("ANIMALS"):hasFilename("waterTrailer550.xml"):addTo("UTILITYTRAILERS")
    storeItem:match():inCategory("ANIMALS"):hasFilename("waterTrailer1600.xml"):addTo("LIGHTTRAILERS")
    storeItem:match():inCategory("LIQUIDSTRAILERS"):hasFilename("fst990.xml"):addTo("LIGHTTRAILERS")
    storeItem:match():inCategory("SLURRYTANKS"):hasFilename("tsa.xml"):addTo("LIQUIDSSEMITRAILERS")


    --*** BULK TRANSPORT ***
    storeItem:match():inCategory("FSMINERSDTRAILERS"):isMod("FS22_Schmitz_SKI_18_24pack_FSM"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Schmitz_CargoBull_FSM"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("FSMINERSDTRAILERS"):hasFilename("cementTrailer.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasFilename("pacesetter.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasFilename("distinctionTripleHopper.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasFilename("sks30_150.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasFilename("distinctionSuperB.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasFilename("sideDump.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_Wilson_Pacesetter_Pack"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Lizard_MK_Silo"):hasFilename("mksilo.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("FSMINERSDTRAILERS"):isMod("FS22_Schmitz_Half_Tube_FSM"):hasFilename("tipper.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("FSMINERSDTRAILERS"):isMod("FS22_Schmitz_SKI26_FSM"):hasFilename("tipper.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("FSMINERSDTRAILERS"):isMod("FS22_Tonar_40t_FSM"):hasFilename("tipper.xml"):moveTo("BULKSEMITRAILERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Schmitz_SKI_24_FSM"):moveTo("BULKSEMITRAILERS")

    storeItem:match():inCategory("AUGERWAGONS"):hasFilename("conveyAllCST1550.xml"):addTo("BULKSEMITRAILERS") -- Second category


    --*** HOOKLIFT / ITRUNNER ***
    storeItem:match():inCategory("TRUCKS"):hasName("TGS 18.500 HOOKLIFT"):moveTo("HKLTRUCKS");
    storeItem:match():inCategory("TRUCKS"):hasName("TGS 41.500 ITRUNNER"):moveTo("HKLTRUCKS");
    storeItem:match():inCategory("TRUCKS"):hasName("Scania R series hooklift"):moveTo("HKLTRUCKS");
    storeItem:match():inCategory("TRUCKS"):hasName("ITRunner"):moveTo("HKLTRUCKS");
    storeItem:match():inCategory("TRUCKS"):hasName("hooklift"):moveTo("HKLTRUCKS");
    storeItem:match():inCategory("TRUCKS"):hasName("TatraHKL"):moveTo("HKLTRUCKS");
    storeItem:match():inCategory("TRUCKS"):hasName(" HKL"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):hasName("TGX 26.460 6x2-4 Palift"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("man_tgx26460_HKL"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRANSPORTPACK"):hasName("MAN TGX 26.000 HKL"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("Tatra_Phoenix_Pack"):hasFilename("Tatra_4x4_HKL.xml"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("Tatra_Phoenix_Pack"):hasFilename("Tatra_6x6_HKL.xml"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("Tatra_Phoenix_Pack"):hasFilename("Tatra_8x8_1_HKL.xml"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("Tatra_Phoenix_Pack"):hasFilename("Tatra_8x8_2_HKL.xml"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("JoskinCargoTrack_Pack"):moveTo("HKLTRUCKS");
    -- storeItem:match():inCategory("TRUCKS"):isMod("TGS18500Skip"):moveTo("HKLTRUCKS");

    storeItem:match():inCategory("TRAILERS"):isMod("FS22_AM21ITR"):hasFilename("AM21ITR.xml"):moveTo("HKLTRAILERS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):hasFilename("itRunner2433HD.xml"):moveTo("HKLTRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasName("ITR 26.23 HD"):moveTo("HKLTRAILERS");
    storeItem:match():inCategory("TRAILERS"):hasName("ITR 26.33 HD"):moveTo("HKLTRAILERS");
    storeItem:match():inCategory("TRAILERS"):hasName("HKL-Trailer"):moveTo("HKLTRAILERS");
    storeItem:match():inCategory("TRAILERS"):hasName("HKL-Long-Trailer"):moveTo("HKLTRAILERS");
    -- storeItem:match():inCategory("TRAILERS"):hasName("Siwa 725 hooklift"):moveTo("HKLTRAILERS");
    -- storeItem:match():inCategory("TRAILERS"):hasName("Metsjo hooklift"):moveTo("HKLTRAILERS");
    storeItem:match():inCategory("TRAILERS"):hasName("Fliegl itc*2"):moveTo("HKLTRAILERS");
    storeItem:match():inCategory("TRAILERS"):isMod("AM_21ITR"):moveTo("HKLTRAILERS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_FlieglHKL"):hasFilename("flieglHooklift.xml"):moveTo("HKLTRAILERS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_HKL_Sattle"):hasFilename("SemiHookliftTrailer.xml"):moveTo("HKLTRAILERS")

    storeItem:match():inCategory("TRAILERS"):isMod("FS22_FlieglHKL"):moveTo("HKLTOOLS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):moveTo("HKLTOOLS")
    storeItem:match():inCategory("LIQUIDSTRAILERS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):hasFilename("Lizard_MKS8.xml"):moveTo("HKLTOOLS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_HookliftContainerITRunner"):moveTo("HKLTOOLS")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_HookliftContainerITRunner"):hasFilename("containerFloor.xml"):moveTo("HKLTOOLS")

    storeItem:match():hasSpecs("ITR 26.33"):moveTo("HKLTOOLS");
    storeItem:match():hasSpecs("ITR 26.23"):moveTo("HKLTOOLS");
    -- storeItem:match():hasSpecs("TopLiftStaja"):moveTo("HKLTOOLS");
    -- storeItem:match():hasSpecs("Joskin Cargo Track"):moveTo("HKLTOOLS");

    storeItem:match():inCategory("ANIMALS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):addTo("HKLTOOLS")
    storeItem:match():inCategory("SLURRYTANKS"):isMod("FS22_FlieglHKL"):addTo("HKLTOOLS")
    storeItem:match():inCategory("SLURRYTANKS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):addTo("HKLTOOLS")
    storeItem:match():inCategory("FERTILIZERSPREADERS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):addTo("HKLTOOLS")
    storeItem:match():inCategory("MANURESPREADERS"):isMod("FS22_ITRunnerPack2433HD_2633HD"):addTo("HKLTOOLS")
    storeItem:match():inCategory("WOOD"):isMod("FS22_ITRunnerPack2433HD_2633HD"):addTo("HKLTOOLS")

    --*** SKIPS & SHIPPING CONTAINERS ***
    storeItem:match():inCategory("MISC"):isMod("FS22_CP04_Titan_Grain_Containers"):moveTo("CONTAINERS")
    storeItem:match():inCategory("MISC"):isMod("FS22_CP03_Grain_Containers"):moveTo("CONTAINERS")

    --*** AR / SWAP BODIES ***
    storeItem:match():inCategory("TRUCKS"):isMod("FS22_D754_Pack"):hasFilename("CsD754.xml"):moveTo("ARTRUCKS")
    storeItem:match():inCategory("TRUCKS"):isMod("FS22_AW700s"):hasFilename("AW700Series.xml"):moveTo("ARTRUCKS")

    storeItem:match():inCategory("BDMKRONESWAPBODY"):isMod("FS22_KroneSwapBodiesPack"):hasFilename("Kronetandem.xml"):moveTo("ARTRAILERS")
    storeItem:match():inCategory("BDMKRONESWAPBODY"):isMod("FS22_KroneSwapBodiesPack"):hasFilename("Kronetandem2.xml"):moveTo("ARTRAILERS")
    storeItem:match():inCategory("BDMKRONESWAPBODY"):isMod("FS22_KroneSwapBodiesPack"):hasFilename("Kronedrehschemel.xml"):moveTo("ARTRAILERS")

    storeItem:match():inCategory("BDMKRONESWAPBODY"):isMod("FS22_KroneSwapBodiesPack"):moveTo("ARFRAMES")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_D754_Pack"):moveTo("ARFRAMES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_ARFrame_Crane_FSM"):hasFilename("crane.xml"):moveTo("ARFRAMES")
    storeItem:match():inCategory("MISC"):isMod("FS22_D754_Pack"):hasFilename("PUT.xml"):moveTo("ARFRAMES")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_AW700s"):moveTo("ARFRAMES")
    storeItem:match():inCategory("TRAILERS"):isMod("FS22_BulkTruckBedPack"):moveTo("ARFRAMES")
    storeItem:match():inCategory("ANIMALS"):isMod("FS22_D754_Pack"):moveTo("ARFRAMES")
    storeItem:match():inCategory("SLURRYTANKS"):isMod("FS22_D754_Pack"):moveTo("ARFRAMES")

    -- Second category in ARFRAMES
    storeItem:match():inCategory("FERTILIZERSPREADERS"):isMod("FS22_D754_Pack"):addTo("ARFRAMES")
    storeItem:match():inCategory("WINTEREQUIPMENT"):isMod("FS22_D754_Pack"):hasFilename("k105CsS.xml"):addTo("ARFRAMES")
    storeItem:match():inCategory("WOOD"):isMod("FS22_D754_Pack"):addTo("ARFRAMES")

    --*** EXCAVATORS ***
    storeItem:match():inCategory("EXCAVATORVEHICLES"):hasFilename("base.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):hasFilename("349.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):hasFilename("395NG.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):hasFilename("JCB_220X.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):hasFilename("johnDeere50G.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):hasFilename("Liebherr_902C.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):hasFilename("Liebherr_902.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):hasFilename("liebherrLH26.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):isMod("FS22_VolvoEWR150E_Edit_FippeM123_offentlig"):hasFilename("VolvoEWR150E.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):hasFilename("VolvoEWR150E.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISC"):isMod("FS22_VolvoECR88D"):hasFilename("ECR88D.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Case_CX245_FSM"):hasFilename("caseEX.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Case_CX35B_FSM"):hasFilename("caseEX.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Case_LongReach_FSM"):hasFilename("caseEX.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_321C_FSM"):hasFilename("321c.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_385C_FSM"):hasFilename("385.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_385C_LongReach_FSM"):hasFilename("385.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_385C_LR_Amphibious_FSM"):hasFilename("385.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_385C_MH_FSM"):hasFilename("385mh.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_6015B_FSM"):hasFilename("6015.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Dossan_80t_FSm"):hasFilename("Doosan.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_EC750EL_FSM"):hasFilename("volvoEC750.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Kobelco_SK210_FSM"):hasFilename("210.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Kobelco_SK480_FSM"):hasFilename("480.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Kobelco_SK480_FSM"):hasFilename("480US.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Komatsu_PW98_FSM"):hasFilename("CYSG_KomatsuPW98.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Liebherr980SME"):hasFilename("CYSG_980sme.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Liebherr_980grey_SME_FSM"):hasFilename("CYSG_980sme.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_LiebherrR926"):hasFilename("CYSG_R926.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_LiebherrR926_FSM"):hasFilename("CYSG_R926.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Mecalac_MTX12_FSM"):hasFilename("mecalac.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Volvo_EC950_FSM"):hasFilename("ec950.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):isMod("FS22_KomatsuPC300"):hasFilename("PC300.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):isMod("FS22_lizard320Excavator"):hasFilename("320Excavator.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("MISCVEHICLES"):isMod("FS22_YanmarVio27"):hasFilename("Yanmar_Vio_27.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Hitachi350_Demolition_FSM"):hasFilename("350lc.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_PC800_AttacherVersion_FSM"):hasFilename("Pc800.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_PC800_FSM"):hasFilename("Pc800.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_PC_8000_FSM"):hasFilename("Pc8000.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_EC530_FSM"):hasFilename("530.xml"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("ETP"):isMod("FS22_JCB_18Z1_By_WAN_WAN"):hasFilename("JCB18Z1.xml"):moveTo("EXCAVATORS")
    storeItem:match():isMod("FS22_JCB_110W_CYSG"):hasFilename("CYSG_JCB110W.xml"):moveTo("EXCAVATORS")
    

    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Case_CX245_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_321C_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_385C_MH_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_EC750EL_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Kobelco_SK210_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Kobelco_SK480_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Komatsu_PW98_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_LiebherrR926_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_LiebherrR926"):hasFilename("hook.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_LiebherrR926"):hasFilename("pistola.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Mecalac_MTX12_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("ETP"):isMod("FS22_JCB_18Z1_By_WAN_WAN"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_lizardExcavatorMat"):hasFilename("excavatorMat.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Selfmade_Bucket"):hasFilename("ExcavatorBucket.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Volvo_HDbucket"):hasFilename("HDbucket.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_VolvoECR25DLoffel_Excavator_Construction"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_VolvoECR88D"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_VolvoEWR150E"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_YanmarVio27"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_VolvoEWR150E_Edit_FippeM123_offentlig"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("ATTACHMENTS"):isMod("FS22_1_10TonBucketPack"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("ATTACHMENTS"):isMod("FS22_10_20TonBucketPack"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("ATTACHMENTS"):isMod("FS22_20_40TonBucketPack"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Bucket_Pack"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_JCB_220X_Excavator"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_JohnDeere50G"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_LIEBHERR_902_Pack"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_LiebherrLH26multi"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_349NG_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_349NG_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_349NG_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSMININGEQUIPMENT"):isMod("FS22_Excavator_StumpGrinder_FSM"):hasFilename("EXstumpGrinder.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Excavator_Tools"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Excavator_Extension"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_lizard320Excavator"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("PUBLICWORKSFSM"):isMod("FS22_Epiroc_MB1700_FSM"):hasFilename("MB1800.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("PUBLICWORKSFSM"):isMod("FS22_FDR_175_FSM"):hasFilename("fdr45.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("PUBLICWORKSFSM"):isMod("FS22_FDR_45s_FSM"):hasFilename("fdr45.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("PUBLICWORKSFSM"):isMod("FS22_Volvo_HB30_FSM"):hasFilename("HB30.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_EWR150E_V2_Tools_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Hitachi350_Demolition_FSM"):hasFilename("Bucket1.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Hitachi350_Demolition_FSM"):hasFilename("longArm.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_PC800_AttacherVersion_FSM"):hasFilename("pc800ripper.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_PC800_AttacherVersion_FSM"):hasFilename("PC800Shovel.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_EC530_FSM"):hasFilename("Bucket1.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_L350H_Gearbox"):hasFilename("Bucket.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Case_CX35B_FSM"):hasFilename("Bucket1.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Case_LongReach_FSM"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_LiebherrR926"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("WHEELLOADERTOOLS"):isMod("FS22_JCB_110W_CYSG"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("EXCAVATORS"):isMod("FS22_VolvoECR88D"):hasFilename("balde1.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("EXCAVATORS"):isMod("FS22_VolvoECR88D"):hasFilename("balde2.xml"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("EXCAVATORS"):isMod("FS22_VolvoECR88D"):hasFilename("balde3.xml"):moveTo("EXCAVATORTOOLS")

    storeItem:match():inCategory("MISC"):isMod("FS22_KomatsuPC300"):hasFilename("C114X.xml"):moveTo("WOOD")--TODO: add cat for wood tools?

    -- Add second category
    storeItem:match():inCategory("WOODHARVESTING"):hasFilename("ec250DL.xml"):addTo("EXCAVATORS")
    storeItem:match():inCategory("WOODHARVESTING"):hasFilename("ec380DL.xml"):addTo("EXCAVATORS")
    storeItem:match():inCategory("WOODHARVESTING"):isMod("FS22_FDR_EQT_VolvoECR355E_LC"):hasFilename("FDRMachine.xml"):addTo("EXCAVATORS")
    storeItem:match():inCategory("EXCAVATORS"):isMod("FS22_LiebherrLH26multi"):hasFilename("liebherrLH26.xml"):addTo("WOODHARVESTING")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_LIEBHERR_902_Pack"):hasFilename("902Wood.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_LIEBHERR_902_Pack"):hasFilename("Grinder.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_LIEBHERR_902_Pack"):hasFilename("Grab3.xml"):addTo("NEWWOODCAT")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_LIEBHERR_902_Pack"):hasFilename("Grab.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_JCB_110W_CYSG"):hasFilename("Grabber.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_Excavator_Tools"):hasFilename("EXstumpGrinder.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_Excavator_StumpGrinder_FSM"):hasFilename("EXstumpGrinder.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_Bucket_Pack"):hasFilename("grabJD1.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_20_40TonBucketPack"):hasFilename("WedgeLock_MudMat_Grapple.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_20_40TonBucketPack"):hasFilename("WedgeLock_Rotobec_Grapple.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_20_40TonBucketPack"):hasFilename("MudMat_Grapple.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_20_40TonBucketPack"):hasFilename("ShovelGrapple.xml"):addTo("WOOD")
    storeItem:match():inCategory("EXCAVATORTOOLS"):isMod("FS22_20_40TonBucketPack"):hasFilename("Rotobec_Grapple.xml"):addTo("WOOD")

    --*** CRANES AND CONTAINERS ***
    storeItem:match():inCategory("TRAILERS"):hasFilename("basculante_20FT_25FT.xml"):moveTo("HKLTRAILERS")--TODO: create crane category?
    storeItem:match():inCategory("TRAILERS"):hasFilename("basculante_30FT_35FT.xml"):moveTo("HKLTRAILERS")
    storeItem:match():inCategory("TRAILERS"):hasFilename("basculante_40FT_45FT.xml"):moveTo("HKLTRAILERS")

    --*** DOZERS / TRACKED SKIDDERS ***
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_527_FSM"):hasFilename("Cat527.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Case_1150M_FSM"):hasFilename("1150M.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_963K_Attacher_FSM"):hasFilename("963K_at.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_963K_FSM"):hasFilename("963K.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D10T_FSM"):hasFilename("Catd10.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D4NG_FSM"):hasFilename("Catd4.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D5NG_FSM"):hasFilename("Catd5.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D6R_FSM"):hasFilename("Catd6.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D7NG_FSM"):hasFilename("Catd7.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_JohnDeere_700L_FSM"):hasFilename("700L.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_575D_FSM"):hasFilename("575D.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_953D_FSM"):hasFilename("953D.xml"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Cat_D6K2_FSM"):hasFilename("CatD6.xml"):moveTo("BULLDOZERS")

    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_527_FSM"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D10T_FSM"):hasFilename("d10Ripper.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D5NG_FSM"):hasFilename("d5Ripper.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D6R_FSM"):hasFilename("d6Ripper.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D7NG_FSM"):hasFilename("d7Ripper.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D7NG_FSM"):hasFilename("bladeRake.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_D7NG_FSM"):hasFilename("winchD7ng.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_JohnDeere_700L_FSM"):hasFilename("700Lripper.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_575D_FSM"):hasFilename("575ripper.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Cat_D6K2_FSM"):hasFilename("CatD6Blade.xml"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_963Kripper_FSM"):hasFilename("963Ripper.xml"):moveTo("BULLDOZERTOOLS")

    --*** WHEEL LOADER ***
    
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_982xe_FSM"):hasFilename("982.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_990H_FSM"):hasFilename("CAT990H.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Hitachi_310W_FSM"):hasFilename("310W.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Hyundai_HL770_9J_FSM"):hasFilename("hl770.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_WA1200_C_FSM"):hasFilename("1200.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_WA1200_FSM"):hasFilename("1200.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_WA1800_FSM"):hasFilename("wa1800.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_WA900A_FSM"):hasFilename("Loader.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Poclain_P10_FSM"):hasFilename("P10.xml"):moveTo("WHEELLOADERVEHICLES")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_L350H_Gearbox"):hasFilename("Volvo350.xml"):moveTo("WHEELLOADERVEHICLES")

    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_990H_FSM"):hasFilename("Bucket.xml"):moveTo("WHEELLOADERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_WA900A_FSM"):hasFilename("WheelLoaderBucket.xml"):moveTo("WHEELLOADERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Poclain_P10_FSM"):moveTo("WHEELLOADERTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_L350H_Tools"):moveTo("WHEELLOADERTOOLS")

    --*** CONSTRUNCTION ***
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_CAT_CB_44NG_FSM"):hasFilename("FrontWheelRoller.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSMININGEQUIPMENT"):hasFilename("SM60K.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERCYSG"):hasFilename("FrontWheelRoller.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("TRUCKS"):isMod("FS22_Volvo_A40GFS"):hasFilename("VolvoA40G.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("TRUCKS"):isMod("FS22_745C"):hasFilename("725A_Dump.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("TRUCKS"):isMod("FS22_745C"):hasFilename("745C_Dump.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("TRUCKS"):isMod("FS22_LTF_1060_MAN_TGS"):hasFilename("Liebherr_LTF_1060.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Volvo_SD115_FSM"):hasFilename("VolvoRoller.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Volvo_DD105_FSM"):hasFilename("VolvoRoller.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_MiniDumper_FSM"):hasFilename("MiniDumper.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Liebheer_TA230_FSM"):hasFilename("TA230.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_994kXL_FSM"):hasFilename("994k.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_AD45B_FSM"):hasFilename("CoalDumper.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Crane_FSM"):hasFilename("crane.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_CAT_R3000H_FSM"):hasFilename("CoalLoader.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Hitachi_EG70R_FSM"):hasFilename("eg70.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_830E_AC_FSM"):hasFilename("830e.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_BR350_Farming_FSM"):hasFilename("TerexCrusher.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_CD60R_FSM"):hasFilename("cd60r.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_GD655_FSM"):hasFilename("komatsu_gd655.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_HD605_FSM"):hasFilename("605.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Komatsu_HD605W_FSM"):hasFilename("605.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Terex_Finlay_Crusher_FSM"):hasFilename("TerexCrusher.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Vermeer_T75_Trencher_FSM"):hasFilename("t755.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_PL3005D_FSM"):hasFilename("pl3005D.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_R100_FSM"):hasFilename("R100E.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("FSMINERCYSG"):isMod("FS22_Volvo_A60H_FSM"):hasFilename("a60H.xml"):moveTo("CONSTRUCTION")
    storeItem:match():inCategory("MISCVEHICLES"):isMod("pdlc_forestryPack"):hasFilename("dr631.xml"):moveTo("CONSTRUCTION")

    storeItem:match():inCategory("FSMINERSMININGEQUIPMENT"):isMod("FS22_Conveyor_Silo_FSM"):hasFilename("silo.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Plate_Compactor_FSM"):hasFilename("PlateCompacor.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Trailed_Roller_FSM"):hasFilename("roller.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_PL3005D_FSM"):hasFilename("PipeLayerTraverse.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("MISC"):isMod("FS22_Crane_Traverse"):hasFilename("craneTraverse.xml"):moveTo("CONSTRUCTIONTOOLS")

    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Marble_Traverse_FSM"):hasFilename("marble_traverse.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Pipe_Layer_Pack_FSM"):hasFilename("PipeTraverse.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Pipe_Layer_Pack_FSM"):hasFilename("Pipe.xml"):moveTo("CONSTRUCTIONTOOLS")
    storeItem:match():inCategory("FSMINERSCREATIONS"):isMod("FS22_Volvo_PL3005D_FSM"):moveTo("CONSTRUCTIONTOOLS")

    storeItem:match():inCategory("FSMINERSMININGEQUIPMENT"):moveTo("CONSTRUCTION") -- Move whole FSMINERSMININGEQUIPMENT category to CONSTRUCTION

    --*** MISC / GENERAL ***
    storeItem:match():isMod("FS22_Schmitz_SKI_18_24pack_FSM"):hasFilename("FlieglDolly.xml"):moveTo("DOLLYS")
    storeItem:match():inCategory("MISC"):isMod("FS22_bresselUndLadeH55"):hasFilename("h55.xml"):moveTo("FRONTLOADERTOOLS")
    storeItem:match():inCategory("FRONTLOADERTOOLS"):isMod("FS22_bresselUndLadeH55"):hasFilename("h55.xml"):moveTo("WHEELLOADERTOOLS")
    storeItem:match():inCategory("FRONTLOADERTOOLS"):isMod("FS22_bresselUndLadeH55"):hasFilename("h55.xml"):moveTo("TELELOADERTOOLS")


    --*** MERGE CATEGORIES (FINAL RESORT) ***
    -- storeItem:match():inCategory("UTILITYTRAILERS"):moveTo("ATVTRAILERS") --BUG: doesn't work - maybe need to change inCateogry?
    storeItem:match():inCategory("EXCAVATOR"):moveTo("EXCAVATORS")
    storeItem:match():inCategory("ATTACHMENTS"):moveTo("EXCAVATORTOOLS")
    storeItem:match():inCategory("BULLDOZER"):moveTo("BULLDOZERS")
    storeItem:match():inCategory("DOZERTOOLS"):moveTo("BULLDOZERTOOLS")
    storeItem:match():inCategory("LIQUIDSEMITRAILERS"):moveTo("LIQUIDSSEMITRAILERS")
    storeItem:match():inCategory("FLATBEDSEMITRAILERS"):moveTo("SEMITRAILERS") --FIXME should we do this?


    --*** MERGE/RENAME BRANDS ***
    -- storeItem:match():hasBrand("FORDTRUCK"):changeBrand("FORD")
    -- storeItem:match():hasBrand("SCHMITZ"):changeBrand("SCHMITZCARGOBULL")
    -- storeItem:match():hasBrand("SCHMITZ_CARGOBULL"):changeBrand("SCHMITZCARGOBULL")
    -- storeItem:match():hasBrand("IFOR"):changeBrand("IFORWILLIAMS")
    -- storeItem:match():hasBrand("IFORWILLIAM"):changeBrand("IFORWILLIAMS")
    -- storeItem:match():hasBrand("KNAPEN"):changeBrand("KNAPENTRAILERS")
    -- storeItem:match():hasBrand("MASSEY"):changeBrand("MASSEYFERGUSON")
    -- storeItem:match():hasBrand("MF"):changeBrand("MASSEYFERGUSON")
    -- storeItem:match():hasBrand("FERGUSON"):changeBrand("MASSEYFERGUSON")
    -- storeItem:match():hasBrand("BRESSELLADE"):changeBrand("BRESSELUNDLADE")
    -- storeItem:match():hasBrand("CATERPILLARSDM"):changeBrand("CATERPILLAR");
    -- storeItem:match():hasBrand("CAT"):changeBrand("CATERPILLAR");
    -- storeItem:match():hasBrand("CATTRUCK"):changeBrand("CATERPILLAR");
    -- storeItem:match():hasBrand("MB"):changeBrand("MERCEDESBENZ");
    -- storeItem:match():hasBrand("MERCERDESBENZ"):changeBrand("MERCEDESBENZ");
    -- storeItem:match():hasBrand("MERCEDES"):changeBrand("MERCEDESBENZ");
    -- storeItem:match():hasBrand("MERCERDES"):changeBrand("MERCEDESBENZ");
end